
<img src="https://user-images.githubusercontent.com/17271572/51743494-a2b58600-2101-11e9-9e90-9c7c6c3394eb.png" align="left" height="157px" hspace="0px" vspace="20px">

## Tauon Music Box

**A music player for the Linux desktop.** Designed to be powerful and streamlined, putting the user in control of their music collection.

<img src="https://user-images.githubusercontent.com/17271572/56716255-f03ba080-678d-11e9-880f-49d6cbf77e60.jpg" hspace="0px" vspace="160px">

## Features :sparkles:

<img src="https://user-images.githubusercontent.com/17271572/64146704-18d95280-ce72-11e9-9a6a-0d5575d52411.png" align="right" width="400px" hspace="0px" vspace="20px">

  - Fast, comfortable and responsive UI.
  - Import tracks and create playlists by simple **drag and drop**.
  - Supports most common codecs and **tracker** file types.  
  - Seamless support for CUE sheets. 
  - Stream music from your **PLEX**, **koel**, **Jellyfin** or **Airsonic** server.
  - Large album art and gallery displays!
  - Support for **gapless playback**.
  - Batch [transcode folders](https://github.com/Taiko2k/tauonmb/wiki/Transcoding-for-PMP-DAP-Smartphone) of music.
  - Last.fm **scrobbling** with track love support :heart:  
  See which of your tracks your friends loved too! :purple_heart: :blue_heart:
  - Download cover art function.
  - **Lyrics** display with support for displaying **guitar chord** lyrics and synced `.lrc` files.
  - Edit tags with MusicBrainz **Picard** (when also installed).
  - Keep track of play counts. Visualise these so you always know which tracks were your favorite.
  - Shortcuts for searching artists on *Rate Your Music* and tracks on *Genius*.
  - Linux desktop integration with MPRIS2.
  - Built-in topchart generator.
  - **Extract archives** and import your music downloads in **one click**! :zap:
  - Remote control apps for Android [available](https://github.com/Taiko2k/TauonMusicBox/wiki/Android-Remote-Apps).


## Download and Install :dizzy:

Installation is available as a Flatpak.

<a href='https://flathub.org/apps/details/com.github.taiko2k.tauonmb'><img width='240' alt='Download on Flathub' src='https://flathub.org/assets/badges/flathub-badge-en.png'/></a>

Flatpak uses sandboxing, see [here](https://github.com/Taiko2k/TauonMusicBox/wiki/Sandboxing-Quirks) for notes. 

You can also install from the [AUR](https://aur.archlinux.org/packages/tauon-music-box/) on **Arch Linux** based distros.

#### Unofficial packages

 - [SlackBuilds](https://slackbuilds.org/repository/15.0/audio/tauonmb/)
 - NixPkgs: tauon
___

I highly recommend reading the Tauon Music Box [manual](https://tauonmusicbox.rocks#manual).

Feel free to submit any issues you encounter.

[![Maintenance](https://img.shields.io/maintenance/yes/2022.svg?color=a3e11f&style=for-the-badge)](https://github.com/Taiko2k/tauonmb/releases) [![GitHub release](https://img.shields.io/github/release/taiko2k/tauonmb.svg?style=for-the-badge&colorB=ff69b4)](https://github.com/Taiko2k/tauonmb/releases) ![Platform](https://img.shields.io/badge/platform-linux-lightgrey.svg?style=for-the-badge) [![Discord](https://img.shields.io/discord/687418493209018622.svg?color=a483ef&style=for-the-badge)](https://discord.gg/v4EmhES)


